Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056125 - Text label not evaluated: com.izforge.izpack.panels.UserInputPanel.summaryCaption.8
Summary: Text label not evaluated: com.izforge.izpack.panels.UserInputPanel.summaryCap...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Installer
Version: 6.0.0 GA
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: CR2
: 6.0.0
Assignee: Thomas Hauser
QA Contact: Len DiMaggio
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 14:36 UTC by Pavol Srna
Modified: 2014-02-06 15:30 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)
screenshot.png (deleted)
2014-01-21 14:37 UTC, Pavol Srna
no flags Details

Description Pavol Srna 2014-01-21 14:36:22 UTC
Description of problem:

see screenshot

Version-Release number of selected component (if applicable):
informal CR2 installer build from 2014-01-21

Comment 1 Pavol Srna 2014-01-21 14:37:15 UTC
Created attachment 853258 [details]
screenshot.png

Comment 3 Thomas Hauser 2014-01-21 15:00:48 UTC
Fixed with 131f22146be2070bb775fa1332ea5ad290e24f4f

Comment 4 Pavol Srna 2014-01-24 11:20:59 UTC
Verified in CR2.


Note You need to log in before you can comment on or make changes to this bug.